
/* Class = "NSWindow"; title = "Editar parámetros globales de álbum"; ObjectID = "5"; */
"5.title" = "Editar parámetros globales de álbum";

/* Class = "NSBox"; title = "Márgenes para todas las páginas"; ObjectID = "7"; */
"7.title" = "Márgenes para todas las páginas";

/* Class = "NSBox"; title = "Columnas para todas las páginas"; ObjectID = "18"; */
"18.title" = "Columnas para todas las páginas";

/* Class = "NSStepper"; ibShadowedToolTip = "Use los botones para aumentar/disminuir el número de columnas."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Use los botones para aumentar/disminuir el número de columnas.";

/* Class = "NSBox"; title = "Album"; ObjectID = "37"; */
"37.title" = "Album";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "45"; */
"45.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "51"; */
"51.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "52"; */
"52.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "53"; */
"53.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "54"; */
"54.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "59"; */
"59.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "60"; */
"60.title" = "Item3";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de la distancia entre (al menos dos) columnas."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Introduzca el valor de la distancia entre (al menos dos) columnas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de guías de columnas."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Introduzca el número de guías de columnas.";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "106"; */
"106.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "Externo:"; ObjectID = "107"; */
"107.title" = "Externo:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "108"; */
"108.title" = "Interno:";

/* Class = "NSButtonCell"; title = "Cambiar márgenes de página"; ObjectID = "109"; */
"109.title" = "Cambiar márgenes de página";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "110"; */
"110.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "111"; */
"111.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "112"; */
"112.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "113"; */
"113.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "114"; */
"114.title" = "0.0000cm";

/* Class = "NSButtonCell"; title = "Cambiar columnas"; ObjectID = "115"; */
"115.title" = "Cambiar columnas";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "117"; */
"117.title" = "Número:";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "118"; */
"118.title" = "Distancia:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "119"; */
"119.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "120"; */
"120.title" = "0";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "121"; */
"121.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "122"; */
"122.title" = "OK";

/* Class = "NSButtonCell"; title = "Cambiar libro de fotos"; ObjectID = "123"; */
"123.title" = "Cambiar libro de fotos";

/* Class = "NSTextFieldCell"; title = "Formato de libro:"; ObjectID = "124"; */
"124.title" = "Formato de libro:";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "126"; */
"126.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Número de páginas:"; ObjectID = "128"; */
"128.title" = "Número de páginas:";

/* Class = "NSTextFieldCell"; title = "Tipo de libro:"; ObjectID = "130"; */
"130.title" = "Tipo de libro:";

/* Class = "NSTextFieldCell"; title = "Fuente de texto miniatura del sistema"; ObjectID = "132"; */
"132.title" = "Fuente de texto miniatura del sistema";
